html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

strong, b {
    font-weight: 700;
}

i, em {
    font-style: italic;
}

input, select, textarea {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    border-radius: 0;
}

.invisible {
    display: none;
}

button, input.submit {
    cursor: pointer;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    border-radius: 0;
}

sub, sup {
    font-size: 70%;
    line-height: 0;
    position: relative;
}

sup {
    top: -0.4em;
}

sub {
    bottom: -0.25em;
}

* {
    box-sizing: border-box;
}

/* open-sans-300 - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: url("../fonts/open-sans-v17-latin-300.eot");
    /* IE9 Compat Modes */
    src: local("Open Sans Light"), local("OpenSans-Light"), url("../fonts/open-sans-v17-latin-300.eot?#iefix") format("embedded-opentype"), url("../fonts/open-sans-v17-latin-300.woff2") format("woff2"), url("../fonts/open-sans-v17-latin-300.woff") format("woff"), url("../fonts/open-sans-v17-latin-300.ttf") format("truetype"), url("../fonts/open-sans-v17-latin-300.svg#OpenSans") format("svg");
    /* Legacy iOS */
}

/* open-sans-300italic - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 300;
    src: url("../fonts/open-sans-v17-latin-300italic.eot");
    /* IE9 Compat Modes */
    src: local("Open Sans Light Italic"), local("OpenSans-LightItalic"), url("../fonts/open-sans-v17-latin-300italic.eot?#iefix") format("embedded-opentype"), url("../fonts/open-sans-v17-latin-300italic.woff2") format("woff2"), url("../fonts/open-sans-v17-latin-300italic.woff") format("woff"), url("../fonts/open-sans-v17-latin-300italic.ttf") format("truetype"), url("../fonts/open-sans-v17-latin-300italic.svg#OpenSans") format("svg");
    /* Legacy iOS */
}

/* open-sans-regular - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/open-sans-v17-latin-regular.eot");
    /* IE9 Compat Modes */
    src: local("Open Sans Regular"), local("OpenSans-Regular"), url("../fonts/open-sans-v17-latin-regular.eot?#iefix") format("embedded-opentype"), url("../fonts/open-sans-v17-latin-regular.woff2") format("woff2"), url("../fonts/open-sans-v17-latin-regular.woff") format("woff"), url("../fonts/open-sans-v17-latin-regular.ttf") format("truetype"), url("../fonts/open-sans-v17-latin-regular.svg#OpenSans") format("svg");
    /* Legacy iOS */
}

/* open-sans-italic - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 400;
    src: url("../fonts/open-sans-v17-latin-italic.eot");
    /* IE9 Compat Modes */
    src: local("Open Sans Italic"), local("OpenSans-Italic"), url("../fonts/open-sans-v17-latin-italic.eot?#iefix") format("embedded-opentype"), url("../fonts/open-sans-v17-latin-italic.woff2") format("woff2"), url("../fonts/open-sans-v17-latin-italic.woff") format("woff"), url("../fonts/open-sans-v17-latin-italic.ttf") format("truetype"), url("../fonts/open-sans-v17-latin-italic.svg#OpenSans") format("svg");
    /* Legacy iOS */
}

/* open-sans-600 - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    src: url("../fonts/open-sans-v17-latin-600.eot");
    /* IE9 Compat Modes */
    src: local("Open Sans SemiBold"), local("OpenSans-SemiBold"), url("../fonts/open-sans-v17-latin-600.eot?#iefix") format("embedded-opentype"), url("../fonts/open-sans-v17-latin-600.woff2") format("woff2"), url("../fonts/open-sans-v17-latin-600.woff") format("woff"), url("../fonts/open-sans-v17-latin-600.ttf") format("truetype"), url("../fonts/open-sans-v17-latin-600.svg#OpenSans") format("svg");
    /* Legacy iOS */
}

/* open-sans-600italic - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 600;
    src: url("../fonts/open-sans-v17-latin-600italic.eot");
    /* IE9 Compat Modes */
    src: local("Open Sans SemiBold Italic"), local("OpenSans-SemiBoldItalic"), url("../fonts/open-sans-v17-latin-600italic.eot?#iefix") format("embedded-opentype"), url("../fonts/open-sans-v17-latin-600italic.woff2") format("woff2"), url("../fonts/open-sans-v17-latin-600italic.woff") format("woff"), url("../fonts/open-sans-v17-latin-600italic.ttf") format("truetype"), url("../fonts/open-sans-v17-latin-600italic.svg#OpenSans") format("svg");
    /* Legacy iOS */
}

/* open-sans-700 - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: url("../fonts/open-sans-v17-latin-700.eot");
    /* IE9 Compat Modes */
    src: local("Open Sans Bold"), local("OpenSans-Bold"), url("../fonts/open-sans-v17-latin-700.eot?#iefix") format("embedded-opentype"), url("../fonts/open-sans-v17-latin-700.woff2") format("woff2"), url("../fonts/open-sans-v17-latin-700.woff") format("woff"), url("../fonts/open-sans-v17-latin-700.ttf") format("truetype"), url("../fonts/open-sans-v17-latin-700.svg#OpenSans") format("svg");
    /* Legacy iOS */
}

/* open-sans-700italic - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 700;
    src: url("../fonts/open-sans-v17-latin-700italic.eot");
    /* IE9 Compat Modes */
    src: local("Open Sans Bold Italic"), local("OpenSans-BoldItalic"), url("../fonts/open-sans-v17-latin-700italic.eot?#iefix") format("embedded-opentype"), url("../fonts/open-sans-v17-latin-700italic.woff2") format("woff2"), url("../fonts/open-sans-v17-latin-700italic.woff") format("woff"), url("../fonts/open-sans-v17-latin-700italic.ttf") format("truetype"), url("../fonts/open-sans-v17-latin-700italic.svg#OpenSans") format("svg");
    /* Legacy iOS */
}

/* open-sans-800 - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 800;
    src: url("../fonts/open-sans-v17-latin-800.eot");
    /* IE9 Compat Modes */
    src: local("Open Sans ExtraBold"), local("OpenSans-ExtraBold"), url("../fonts/open-sans-v17-latin-800.eot?#iefix") format("embedded-opentype"), url("../fonts/open-sans-v17-latin-800.woff2") format("woff2"), url("../fonts/open-sans-v17-latin-800.woff") format("woff"), url("../fonts/open-sans-v17-latin-800.ttf") format("truetype"), url("../fonts/open-sans-v17-latin-800.svg#OpenSans") format("svg");
    /* Legacy iOS */
}

/* open-sans-800italic - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 800;
    src: url("../fonts/open-sans-v17-latin-800italic.eot");
    /* IE9 Compat Modes */
    src: local("Open Sans ExtraBold Italic"), local("OpenSans-ExtraBoldItalic"), url("../fonts/open-sans-v17-latin-800italic.eot?#iefix") format("embedded-opentype"), url("../fonts/open-sans-v17-latin-800italic.woff2") format("woff2"), url("../fonts/open-sans-v17-latin-800italic.woff") format("woff"), url("../fonts/open-sans-v17-latin-800italic.ttf") format("truetype"), url("../fonts/open-sans-v17-latin-800italic.svg#OpenSans") format("svg");
    /* Legacy iOS */
}

html {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #888;
    background: #161616;
    -ms-overflow-style: none;
    overflow: -moz-scrollbars-none;
    scrollbar-width: none;
}

@media screen and (max-width: 400px) {
    html {
        font-size: 14px;
    }
}

html::-webkit-scrollbar {
    display: none;
}

.wrapper {
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.wrapper:before {
    content: "";
    display: block;
    width: 100vw;
    height: 100vh;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 5;
    background-image: url("../img/triangles.svg");
    background-position: 50% 50%;
    background-size: cover;
    mix-blend-mode: lighten;
    opacity: 0.1;
}

main {
    margin: auto 0;
    z-index: 10;
}

main img {
    display: block;
    width: 20em;
    height: auto;
}

main ul {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    margin-top: 2.5em;
}

main ul li {
    transition: all .5s;
}

main ul li:hover {
    transform: translateY(5%);
}

main ul li a {
    display: block;
    background-color: #fff !important;
    transition: all .25s;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-tap-highlight-color: transparent;
}

main ul li a[href*='facebook.com'] {
    background: url("../img/sprite-icons.svg") no-repeat scroll;
    width: 4.5em;
    height: 4.5em;
    background-position: 0em -0em;
    background-size: auto 22.5em;
}

main ul li a[href*='facebook.com']:hover {
    background-color: #3b5998 !important;
}

main ul li a[href*='twitter.com'] {
    background: url("../img/sprite-icons.svg") no-repeat scroll;
    width: 4.5em;
    height: 4.5em;
    background-position: -4.5em -0em;
    background-size: auto 22.5em;
}

main ul li a[href*='twitter.com']:hover {
    background-color: #1DA1F2 !important;
}

main ul li a[href*='github.com'] {
    background: url("../img/sprite-icons.svg") no-repeat scroll;
    width: 4.5em;
    height: 4.5em;
    background-position: -9em -0em;
    background-size: auto 22.5em;
}

main ul li a[href*='github.com']:hover {
    background-color: #f5f5f5 !important;
}

main ul li a[href*='numero2.de'] {
    background: url("../img/sprite-icons.svg") no-repeat scroll;
    width: 4.5em;
    height: 4.5em;
    background-position: -13.5em -0em;
    background-size: auto 22.5em;
}

main ul li a[href*='numero2.de']:hover {
    background-color: #95abcb !important;
}

footer {
    z-index: 10;
    font-size: 0.875rem;
    margin: 5em 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

footer em {
    display: inline-block;
    overflow: hidden;
    margin-left: 1ch;
    color: transparent;
    background: url("../img/sprite-icons.svg") no-repeat scroll;
    width: 1.5em;
    height: 1.5em;
    background-position: 0em -1.5em;
    background-size: auto 7.5em;
}
